Trigger an invitation
Send an invitation on behalf of an existing user.string
The full name of the person you’re inviting.
string
The email address of the person you’re inviting.
string
The email address of the user sending the invitation. This user must have the abilities needed to send invitations.
string
The URL of the content to send the invitee to after they complete the invitation process.
string
The UUID of the group to add the user to when they accept the invitation. You can find the UUID in the group’s settings in your community.
Trigger an invitation
POST https://your-community.zapnito.com/api/v1/invitations
200 OK: the invitation was triggered.401 Unauthorized: your API token isn’t recognised or is badly formatted. See authentication.403 Forbidden: the user ininvited_by_emaildoesn’t have permission to send the invitation. Withoutgroup_uuidthey need thecreate_invitationability. Withgroup_uuidthey need thecreate_invitation_with_groupability.404 Not Found: no group matchesgroup_uuid, or no user matchesinvited_by_email. The messages readGroup not found for provided UUID '...'andUser account for sender ... not found.422 Unprocessable Entity: the invitee’s email address isn’t a valid format.

